.loader-container {
  display: flex !important;
  justify-content: center !important;
  align-items: center !important;
  width: 100% !important;
  min-height: 300px !important;
  padding: 40px;
  box-sizing: border-box;
  grid-column: 1 / -1 !important;
}

.loader-glow-wrapper {
  position: relative;
  width: 150px;
  height: 150px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  z-index: 0;
}

.loader-glow-wrapper::before {
  content: '';
  position: absolute;
  top: -25px; right: -25px; bottom: -25px; left: -25px;
  background: conic-gradient(
    #0a2891 0deg 35deg,
    transparent 50deg 72deg,

    #cc521a 72deg 107deg,
    transparent 122deg 144deg,

    #0062AF 144deg 179deg,
    transparent 194deg 216deg,

    #960a19 216deg 251deg,
    transparent 266deg 288deg,

    #4a7a7a 288deg 323deg,
    transparent 338deg 360deg
  );
  border-radius: 50%;
  filter: blur(20px);
  z-index: -1;
  will-change: transform;
  animation: spinGlow 3s linear infinite;
}

/*Логотип */
.svg-loader-pulse {
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 1;
  will-change: transform;
  animation: pulseScale 1.5s ease-in-out infinite;
}

@keyframes spinGlow {
  0% { transform: rotate(0deg) translateZ(0); }
  100% { transform: rotate(360deg) translateZ(0); }
}

@keyframes pulseScale {
  0%, 100% { transform: scale(0.95) translateZ(0); }
  50% { transform: scale(1.05) translateZ(0); }
}